<?xml version="1.0" encoding="UTF-8"?>
<document xmlns="http://commonmark.org/xml/1.0">
    <paragraph>
        <text>Ils peuvent y avoir </text>
        <link destination="https://www.gov.uk" title="">
            <text>gratuitement accès</text>
        </link>
        <text> pour une audience devant un tribunal.</text>
    </paragraph>
</document>
